View Issue Details

IDProjectCategoryView StatusLast Update
0017575MediaMonkey 5Main Panel: Toolbars & Menuspublic2021-07-25 11:33
Reporterpeke Assigned To 
PriorityhighSeverityfeatureReproducibilityN/A
Status assignedResolutionopen 
Target Version5.1 
Summary0017575: Tabs: Add Middle click Behavior
DescriptionWe should consider adding Middle click Behavior on tabs eg. Close on middle click and undo last closed tab when middle clicked on tab bar space.
Additional Informationhttps://www.mediamonkey.com/forum/viewtopic.php?f=30&t=99628
TagsNo tags attached.
Fixed in build

Activities

drakinite

2021-02-18 22:50

developer   ~0061998

What's the purpose for close on middle click, when there's already a close button?
Also, I would suggest instead that "Ctrl+Shift+T" reopen the last closed tab instead of middle click.

peke

2021-07-23 19:37

developer   ~0064282

As user pointed in https://www.mediamonkey.com/forum/viewtopic.php?f=30&t=99628 close button is not shown always.